
@prim: #53e3a6;


*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	
	font-weight: 300;
}

body{
	font-family: 'Source Sans Pro', sans-serif;
	color: white;
	font-weight: 300;
	background-size: 100%;

	
	::-webkit-input-placeholder { /* WebKit browsers */
		font-family: 'Source Sans Pro', sans-serif;
			color:    white;
		font-weight: 300;
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		font-family: 'Source Sans Pro', sans-serif;
		 color:    white;
		 opacity:  1;
		font-weight: 300;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
		font-family: 'Source Sans Pro', sans-serif;
		 color:    white;
		 opacity:  1;
		font-weight: 300;
	}
	:-ms-input-placeholder { /* Internet Explorer 10+ */
		font-family: 'Source Sans Pro', sans-serif;
		 color:    white;
		font-weight: 300;
	}
}

.wrapper{
	position: absolute;
	top: 40%;
	left: 0;
	width: 100%;
	overflow: hidden;
	margin-top:-290px;
}

.container
{
background-color: rgb(14,128,118);
    border-radius: 15px;
    max-width: 323px;
    margin: 0 auto;
    padding: 0px 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    height: auto;
    text-align: center;
    box-shadow: rgb(50 50 93 / 25%) 0px 6px 12px -2px, rgb(0 0 0 / 30%) 0px 3px 7px -3px;
	h1{
		font-size: 40px;
		transition-duration: 1s;
		transition-timing-function: ease-in-put;
		font-weight: 200;
	}
	
	
}

form{
	padding: 10px 0;
	position: relative;
	z-index: 2;
	background-color:white;
	border-bottom-right-radius: 15px 15px;
    border-bottom-left-radius: 15px 15px;
    
	input{
		display: block;
		appearance: none;
		outline: 0;
		border: 1px solid fade(white, 40%);
		background-color: fade(white, 20%);
		width: 250px;
		
		border-radius: 3px;
		padding: 10px 15px;
		margin: 0 auto 10px auto;
		display: block;
		text-align: center;
		font-size: 18px;
		
		color: white;
		
		transition-duration: 0.25s;
		font-weight: 300;
		
		&:hover{
			background-color: fade(white, 40%);
		}
		
		&:focus{
			background-color: white;
			width: 300px;
			
			color: @prim;
		}
	}
	
	button{
		appearance: none;
		outline: 0;
		background-color: white;
		border: 0;
		padding: 10px 15px;
		color: @prim;
		border-radius: 3px;
		width: 250px;
		cursor: pointer;
		font-size: 18px;
		transition-duration: 0.25s;
		
		&:hover{
			background-color: rgb(245, 247, 249);
		}
	}
}

.bg-bubbles{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
	z-index: 1;
	
	li{
		position: absolute;
		list-style: none;
		display: block;
		width: 40px;
		height: 40px;
		background-color: fade(white, 15%);
		bottom: -160px;
		
		-webkit-animation: square 25s infinite;
		animation:         square 25s infinite;
		
		-webkit-transition-timing-function: linear;
		transition-timing-function: linear;
		
		&:nth-child(1){
			left: 10%;
		}
		
		&:nth-child(2){
			left: 20%;
			
			width: 80px;
			height: 80px;
			
			animation-delay: 2s;
			animation-duration: 17s;
		}
		
		&:nth-child(3){
			left: 25%;
			animation-delay: 4s;
		}
		
		&:nth-child(4){
			left: 40%;
			width: 60px;
			height: 60px;
			
			animation-duration: 22s;
			
			background-color: fade(white, 25%);
		}
		
		&:nth-child(5){
			left: 70%;
		}
		
		&:nth-child(6){
			left: 80%;
			width: 120px;
			height: 120px;
			
			animation-delay: 3s;
			background-color: fade(white, 20%);
		}
		
		&:nth-child(7){
			left: 32%;
			width: 160px;
			height: 160px;
			
			animation-delay: 7s;
		}
		
		&:nth-child(8){
			left: 55%;
			width: 20px;
			height: 20px;
			
			animation-delay: 15s;
			animation-duration: 40s;
		}
		
		&:nth-child(9){
			left: 25%;
			width: 10px;
			height: 10px;
			
			animation-delay: 2s;
			animation-duration: 40s;
			background-color: fade(white, 30%);
		}
		
		&:nth-child(10){
			left: 90%;
			width: 160px;
			height: 160px;
			
			animation-delay: 11s;
		}
	}
}

.footer
{
    z-index: 9999;
}

.compny_design {
  
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
/*img.cmpny_logo {
    height: auto;
    width: 22%;
}*/
.login_logos .login_logos_btn {
    display: inline-block;
}
.login_logos {
    display: block;
}

.login_logos img.newtonLogo {
    display: inline-block;
    height: 48px;
    padding: 5px 5px;
}
.customCls .col-sm-12.col-md-6.col-lg-6 {
    width: 100%;
}
.customCls .container {
    margin-top: 5px;
    max-width: 750px;
    margin-bottom:110px;
}
.customCls form#loginForm {
    height: 220px;
}
.login_logos .login_logos_btn {
    flex-basis: 31%;
    padding: 10px;
    text-align: center;
}

.login_logos {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.btn {
 
  outline: none;
  padding: 10px 16px;
  background-color:white !important;
  cursor: pointer;
  font-size: 18px;
}
.login-btn
{
    display:none;
    
    }

/* Style the active class, and buttons on mouse-over */
.active, .btn:hover {
background-color: rgb(14,128,118) !important;
  color: white;
  border: 1px solid green !important;
}
.btns {
   
    outline: none;
  padding: 10px 16px;
  background-color:white !important;
  cursor: pointer;
  font-size: 18px;
}
.btns:hover {
    background: rgb(14,128,118);
background: linear-gradient(0deg, rgba(14,128,118,1) 22%, rgba(18,156,143,1) 87%);
    color: white
    }
.btns:focus 
{
background: rgb(14,128,118);
background: linear-gradient(0deg, rgba(14,128,118,1) 22%, rgba(18,156,143,1) 87%);
    
    color: white
    }
.button-selected {
    border: 4px solid red;
}  

.login_logo{
    margin-top:150px;
    }
.customCls .login_logo{
    margin-top:80px;
    }
    .welcome_logo
    {
        height:80px;
        }

    .frmDiv
    {
        margin-top:90px;
    }
    
    
    .changePasswordCls {
    background-color: rgb(47 50 146);
    color: #fff;
    margin-top:50px !important;
 
}

.formLevel
{
    color:black !important;
    
    }
    .changePasswordCls form input[type="text"], .changePasswordCls form input[type="password"] {
    width: 100% !important;
}
    
   .changePasswordCls form.form-horizontal {
    padding: 50px 50px;
} 

.changePassWordSub{
    outline: 0;
   background-color: rgb(137 152 176) !important;
    border: 0;
    padding: 10px 15px;
    color: #53e3a6;
    border-radius: 3px;
    width: 250px;
    cursor: pointer;
    font-size: 18px;
    transition-duration: 0.25s;
    margin: auto;  
    text-align:center
    
    }
    

@media screen and (max-width: 1400px) {
    .customCls > .login_logo {
        margin-top: 10px;
    }
    .newtonLogo {
        height: 80px;
    }
    .imgResponsive {
        height: 180px;
    }
    .welcome_logo {
        height: 55px;
    }
    .login_logos img.newtonLogo {
        height: 40px;
    }
    .login_logos .login_logos_btn {
        flex-basis: 25%;
        padding: 10px;
    }
        .customCls .login_logo {
    margin-top: 10px;
}
   
}



@-webkit-keyframes square {
  0%   { transform: translateY(0); }
  100% { transform: translateY(-700px) rotate(600deg); }
}
@keyframes square {
  0%   { transform: translateY(0); }
  100% { transform: translateY(-700px) rotate(600deg); }
}



